/*
Theme Name: Divi Child
Theme URI: http://www.elegantthemes.com/gallery/divi/
Template: Divi
Author: Elegant Themes
Author URI: http://www.elegantthemes.com
Description: Smart. Flexible. Beautiful. Divi is the most powerful theme in our collection.
Tags: responsive-layout,one-column,two-columns,three-columns,four-columns,left-sidebar,right-sidebar,custom-background,custom-colors,featured-images,full-width-template,post-formats,rtl-language-support,theme-options,threaded-comments,translation-ready
Version: 3.3.1.1526536032
Updated: 2018-05-17 05:47:12

*/

@media (min-width: 981px) {
	.et_pb_column_1_3 {
    width: 40% !important;
	}
	.et_pb_column_2_3  {
    width: 60% !important;
	}
	/* Header Spacing reduction on Desktop */
	.et_pb_gutters3 #header-bar .et_pb_column_1_4 .et_pb_module,
	.et_pb_gutters3 #header-bar .et_pb_row .et_pb_column_1_4 .et_pb_module {
    margin-bottom: 0%  !important;
	}
}
/* Header Spacing reduction on Mobile */
@media (max-width: 980px) {
	.et_pb_column {
		width: 100%;
		margin-bottom: 0px;
	}
}


@font-face {
		font-family: 'DIN-Light';
		src: url('/wp-content/themes/Divi-child/fonts/din-light.eot');
		src: url('/wp-content/themes/Divi-child/fonts/din-light.eot?#iefix') format('embedded-opentype'),
				 url('/wp-content/themes/Divi-child/fonts/din-light.woff') format('woff'),
				 url('/wp-content/themes/Divi-child/fonts/din-light.ttf') format('truetype'),
				 url('/wp-content/themes/Divi-child/fonts/din-light.svg#din-light') format('svg');
		font-weight: normal;
		font-style: normal;
}

@font-face {
		font-family: 'DIN-Bold';
		src: url('/wp-content/themes/Divi-child/fonts/din-bold.eot');
		src: url('/wp-content/themes/Divi-child/fonts/din-bold.eot?#iefix') format('embedded-opentype'),
				 url('/wp-content/themes/Divi-child/fonts/din-bold.woff') format('woff'),
				 url('/wp-content/themes/Divi-child/fonts/din-bold.ttf') format('truetype'),
				 url('/wp-content/themes/Divi-child/fonts/din-bold.svg#din-bold') format('svg');
		font-weight: normal;
		font-style: normal;
}

    h1,
	h2,
	h3,
	h4,
	h5,
	h6 {
		font-family: "DIN-Light", Arial, Helvetica, sans-serif;
		font-weight: 400;
		color:#512B1C;
		margin:0;
	}

	h1 {
		font-size:200%;
		line-height: 47px;
		font-family: "DIN-Bold", Arial, Helvetica, sans-serif;
		text-transform:uppercase;
	}

/*	h2 {
		font-size:115%;
		line-height: 1.25em;
		margin: 0 0 .25em 0;
		font-family: "DIN-Bold", Arial, Helvetica, sans-serif;
		text-transform:uppercase;
	}
*/

	h2 {
		font-size:123% !important;
		line-height: 1.5em;
		margin:0 0 0 0;
		font-family: "DIN-Bold", Arial, Helvetica, sans-serif;
		text-transform:uppercase;
	}

	h3 {
		font-size: 100% !important;
		line-height: 1.5em;
		margin:0 0 0 0;
		font-family: "DIN-Bold", Arial, Helvetica, sans-serif;
		text-transform:uppercase;
	}

	h4 {
		font-size:100%;
		line-height: 1.5em;
		margin: 0 0 0 0;
		font-family: Arial, Helvetica, sans-serif;
		font-weight:bold;
	}

	h5 {
		font-size:100%;
		line-height: 1.5em;
		margin: 0 0 0 0;
		font-family: Arial, Helvetica, sans-serif;
	}

	h6 {
		font-size:100%;
		line-height: 1.5em;
		margin: 0 0 0 0;
		font-family: Arial, Helvetica, sans-serif;
	}

	/* --- Lists | Listen  -------------------------------------------------------------------------------- */

	ul,
	ol,
	dl {
		font-size:1em;
		line-height:1.5em;
		margin: 0 0 1.5em 1em;
	}

	ul {
		list-style-type:disc;
	}

	ol {
		list-style-type:decimal;
	}

	ul ul {
		list-style-type:circle;
		margin-top:0;
	}

	ol ol {
		list-style-type:lower-latin;
		margin-top:0;
	}

	ol ul {
		list-style-type:circle;
		margin-top:0;
	}

	li {
		font-size:1em;
		line-height:1.5em;
		margin-left:0.8em;
	}

	dt { font-weight:bold; }

	dd { margin:0 0 1.5em 0.8em; }

	/* --- general text formatting | Allgemeine Textauszeichnung ------------------------------------------ */

	p {
		font-size:0.96em;
		line-height:1.5em;
		margin: 0 0 1.5em 0;
	}

	blockquote, cite, q {
		font-family: Georgia, "Times New Roman", Times, serif;
		font-style:italic;
	}

	blockquote {
		margin: 0 0 1.5em 1.5em;
		color:#B3272D;
	}

	strong, b { font-weight:bold; }

	em, i { font-style:italic; }

	big {
		font-size:116.667%;
	}

	small {
		font-size:85.71%;
	}

	pre,
	code,
	kbd,
	tt,
	samp,
	var {
		font-size:100%;
	}

	pre {
		line-height:1.5em;
		margin: 0 0 1.5em 0;
		white-space: pre;
		white-space: pre-wrap;
		word-wrap: break-word;
	}
	pre, code { color:#800; }

	kbd, samp, var, tt {
		color:#666;
		font-weight:bold;
	}

	var, dfn { font-style:italic; }

	acronym, abbr {
		border-bottom:1px #aaa dotted;
		font-variant:small-caps;
		letter-spacing:.07em;
		cursor:help;
	}

	sub,
	sup {
		font-size: 75%;
		line-height: 0;
		position: relative;
		vertical-align: baseline;
	}

	sup { top: -0.5em; }
	sub { bottom: -0.25em; }

	mark {
		background: #ff0;
		color: #000;
	}

	hr {
		color:#fff;
		background:transparent;
		margin:0 0 0.75em 0;
		padding:0 0 0.75em 0;
		border:0;
		border-bottom:1px #eee solid;
	}

	/*--- Links ----------------------------------------------------------------------------------------- */

	a {
		background:transparent;
		text-decoration:none;
	}


	a:active { 
		color:#B3272D;
		outline: none; 
}

	/* (en) maximum constrast for tab focus - change with great care */
	/* (en) Maximaler Kontrast für Tab Focus - Ändern Sie diese Regel mit Bedacht */
	a:hover,
	a:focus {
		background-color: transparent;
		text-decoration:none;
	}

 /* Hide the Page Title */

h1.main_title {
    display: none;
}

 /* Hide the Divi Footer */
#main-footer {
display: none;
}

/* Content 100% Width */
.et_boxed_layout #page-container, .et_boxed_layout #page-container .container, .et_boxed_layout #page-container .et_pb_row, .et_boxed_layout.et_non_fixed_nav.et_transparent_nav #page-container #top-header, .et_boxed_layout.et_pb_pagebuilder_layout.single #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_page #page-container .et_pb_row, .et_boxed_layout.et_pb_pagebuilder_layout.single.et_full_width_portfolio_page #page-container .et_pb_row, .et_fixed_nav.et_boxed_layout #page-container #main-header, .et_fixed_nav.et_boxed_layout #page-container #top-header, .et_non_fixed_nav.et_transparent_nav.et_boxed_layout #page-container #main-header {
    width: 100%;
    max-width: 1200px;
    margin: auto;
}

.et_pb_section_0 {
	padding-top: 10px !important;
}

.my_menuitem_1:hover, .my_menuitem_2:hover, .my_menuitem_3:hover, .my_menuitem_4:hover {
	background: #dddad1;
}

.my_menuitem_1, .my_menuitem_2, .my_menuitem_3, .my_menuitem_4  {
	cursor: pointer;
	height: 64px;
}
.my_menuitem_1, .my_menuitem_2, .my_menuitem_3, .my_menuitem_4 a {
	text-decoration: bold;
}

.flex-row-wrapper {
 	display: flex;
 }

.caldera-grid label {
	clear: both;
    float:left;
    margin-right:15px;
	width:31% !important;
	font-weight: 500 !important;
}

.caldera-grid .form-control {
    width: 63% !important;
	border: 1px solid #512B1C !important;
	border-radius: 0px !important;
}

.caldera-grid .btn {
	float:right;
	width: 63%;
	color: #512B1C!important;
    margin-right: 10px;
    border: 1px solid #512B1C !important;
    border-radius: 0px !important;
}

input#fld_1490988_1, input#fld_7016950_1 {
    float: right;
    margin: 0 8px 12px 0;
}

.mandatoryiness, .versandhinweis {
    float: right;
    padding-right: 10px;
}

.versandhinweis {
	padding-top: 15px;
}

.aligner-field {
	padding-right: 4px;
}

.aligner-text {
	padding-right: 12px;
}

.exemplare {
	float: right;
	margin-right: -30px;
}

#CF5afef1c080672_1-row-2 {
    padding-bottom: 5px;
}

#CF5afef1c080672_1-row-4 {
    padding-bottom: 15px;
}

input#fld_3389210_1 {
    clear: both;
}

.versandhinweis {
    clear: both;
}

@media (max-width:1200px) and (min-width:981px) {
	input#fld_1490988_1, input#fld_7016950_1 {
    margin: 0 0 0 0 !important;
	}
	.mandatoryiness, .versandhinweis {
		padding-right: 0px;
	}
	input#fld_3389210_1 {
		margin-right: 3px;
	}
	#contact-button {
		margin-right: 50px !important;
	}
}

@media only screen and (max-width: 980px) {
    input#fld_1490988_1, input#fld_7016950_1 {
    margin: 0 30px 12px 0 !important;
	}
	.mandatoryiness, .versandhinweis, .aligner-text {
		padding-right: 35px;
	}
	input#fld_3389210_1 {
    	margin-right: 35px;
	}
	#contact-button {
		margin-right: 80px !important;
	}
}
@media only screen and (max-width: 900px) {
input#fld_1490988_1, input#fld_7016950_1 {
    margin: 0 27px 12px 0 !important;
	}
	input#fld_3389210_1 {
    margin-right: 31px;
	}
}
@media only screen and (max-width: 850px) {
input#fld_1490988_1, input#fld_7016950_1 {
    margin: 0 24px 12px 0 !important;
	}
	input#fld_3389210_1 {
    margin-right: 27px;
	}
}
@media only screen and (max-width: 800px) {
input#fld_1490988_1, input#fld_7016950_1 {
    margin: 0 21px 12px 0 !important;
	}
	input#fld_3389210_1 {
    margin-right: 24px;
	}
}
@media only screen and (max-width: 750px) {
input#fld_1490988_1, input#fld_7016950_1 {
    margin: 0 18px 12px 0 !important;
	}
	input#fld_3389210_1 {
    margin-right: 21px;
	}
}
@media only screen and (max-width: 700px) {
input#fld_1490988_1, input#fld_7016950_1 {
    margin: 0 15px 12px 0 !important;
	}
	input#fld_3389210_1 {
    margin-right: 18px;
	}
}
@media only screen and (max-width: 650px) {
input#fld_1490988_1, input#fld_7016950_1 {
    margin: 0 12px 12px 0 !important;
	}
	input#fld_3389210_1 {
    margin-right: 15px;
	}
}
@media only screen and (max-width: 600px) {
input#fld_1490988_1, input#fld_7016950_1 {
    margin: 0 9px 12px 0 !important;
	}
	input#fld_3389210_1 {
    margin-right: 12px;
	}
}
@media only screen and (max-width: 550px) {
input#fld_1490988_1, input#fld_7016950_1 {
    margin: 0 6px 12px 0 !important;
	}
	input#fld_3389210_1 {
    margin-right: 9px;
	}
}
@media only screen and (max-width: 768px) {
	.exemplare {
		float: left;
	}
}
@media only screen and (max-width: 500px) {
	input#fld_1490988_1, input#fld_7016950_1 {
    	margin: 0 3px 12px 0 !important;
	}
	.mandatoryiness, .versandhinweis, .aligner-text {
		padding-right: 0px;
	}
	input#fld_3389210_1 {
    	margin-right: 5px;
	}
	#contact-button {
		margin-right: 50px !important;
	}
}